#ac {
  opacity: 1;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header,
#EmergencyBanner,
.container {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
img {
  border: 0px !important;
}
#main {
  color: black;
}
.container {
  clear: both !important;
  overflow: hidden !important;
  width: 100%;
  max-width: 960px !important;
  height: 100% !important;
  margin: 0 auto !important;
  background: #e5e5e5 !important;
  -moz-box-shadow: 0px 5px 50px #000 !important;
  -webkit-box-shadow: 0px 5px 50px #000 !important;
  box-shadow: 0px 5px 50px #000 !important;
  zoom: 0 !important;
  color: black;
}
/* begin footer styles */
#navbottom li {
  text-align: center !important;
  list-style: none !important;
  display: inline !important;
}
#navbottom li a {
  padding: 6px 10px !important ;
  color: #32557c !important;
  text-decoration: none !important;
  display: inline-block !important;
}
#navbottom li a:hover {
  color: #32557c !important;
  background-color: #D2D7E1 !important;
}
#copyright {
  padding-top: 5px !important;
  font-size: small !important;
  color: #D2D7E1 !important;
}
/* end footer styles */
@font-face {
  font-family: 'AlternateGothicEFNoThree';
  src: url('../fonts/AlternateGothicEFNoThree.eot');
  src: url('../fonts/AlternateGothicEFNoThree.eot') format('embedded-opentype'), url('../fonts/AlternateGothicEFNoThree.woff2') format('woff2'), url('../fonts/AlternateGothicEFNoThree.woff') format('woff'), url('../fonts/AlternateGothicEFNoThree.ttf') format('truetype'), url('../fonts/AlternateGothicEFNoThree.svg#AlternateGothicEFNoThree') format('svg');
}
body {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  background: #1a2c3f !important;
  height: 100% !important;
  color: black;
  margin: 0px;
}
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
img {
  margin: 0px;
  padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  line-height: 125%;
  font-weight: bold;
  margin-bottom: 15px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}
.home-content h2 {
  width: 100%;
  font-size: 22px !important;
  color: #32557c !important;
  border-bottom: 2px #32557c solid !important;
}
.home-content a {
  color: #32557c !important;
  text-decoration: none !important;
  font-weight: bold !important;
}
header,
nav,
section,
article,
aside,
footer,
hgroup {
  display: block;
}
input,
select,
textarea {
  border-radius: 0 !important;
}
p {
  margin-bottom: 15px;
}
ol,
ul {
  margin-bottom: 20px;
}
hr {
  width: 100%;
  height: 1px;
  border: 0 !important;
  margin: 10px 0px!important;
}
.clear {
  height: 1px;
  width: 100%;
  clear: both;
}
/**** FOOTER ****/
footer {
  clear: both;
  background: #23597C;
  width: 958px;
  height: 146px;
  color: #FFF;
  line-height: 140%;
  text-align: center;
  height: 180px !important;
}
#footer-2013redesign {
  margin: 0 auto !important;
  background: #32557c !important;
  width: 100% !important;
  height: 170px !important;
  background-color: #32557c !important;
  border-left: 1px #4D4D4D solid !important;
  border-right: 1px #4D4D4D solid !important;
  border-top: 10px #32557c solid !important;
  font-size: medium !important;
}
#menu-bottom-menu {
  height: 30px !important;
  z-index: 99 !important;
  position: relative !important;
  background-color: white !important;
  overflow: hidden !important;
  text-align: center !important;
  padding: 0px 0px 0px 0px !important;
}
#menu-bottom-menu li {
  text-align: center !important;
  list-style: none !important;
  display: inline !important;
  font-size: medium !important;
}
#menu-bottom-menu li a {
  padding: 6px 10px !important;
  color: #32557c !important;
  text-decoration: none !important;
  display: inline-block !important;
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-size: 16px !important;
}
#SocialMediaIcons-2013redesign {
  float: left !important;
  padding: 40px 0px 5px 20px !important;
}
#SocialMediaIcons-2013redesign a {
  padding-right: 5px !important;
}
#SocialMediaIcons-2013redesign img {
  margin: 0 auto;
  padding: 0;
  border: 0px;
}
#copyright-2013redesign {
  padding-top: 5px !important;
  font-size: small !important;
  color: #D2D7E1 !important;
}
#copyright-2013redesign p {
  margin-bottom: 15px;
}
#footertag-2013redesign {
  float: right !important;
  padding: 55px 20px 0px 0px !important;
  color: #D2D7E1 !important;
  text-align: right !important;
}
#footertag-2013redesign p {
  margin-bottom: 15px;
}
#footertag-2013redesign h5 {
  font-size: small !important;
  color: #D2D7E1 !important;
  text-align: right !important;
  font-style: italic !important;
}
.home #officemenuleft.sidebar {
  float: left !important;
  width: 230px;
  background: #e5e5e5 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
}
.home-top {
  width: 100%;
  clear: both;
  background-color: #fff;
  padding-bottom: 10px;
  border-bottom: 10px solid #32557c;
}
.home-content a.social {
  font-weight: normal;
  text-decoration: none;
}
.home-content .news-heading {
  margin-top: 20px;
}
.home-content .social-media-heading {
  margin-top: 20px;
}
article.news .date {
  font-style: italic;
}
article.news {
  margin-bottom: 10px;
}
.sidebar .phone a {
  color: #5f6062 !important;
  font-size: 21px;
  font-weight: bold;
  line-height: 28px;
  text-decoration: none;
}
.sidebar .phone {
  margin-bottom: 20px;
}
#side-menu ul,
#side-menu li {
  list-style: none;
}
/*#side-menu .current-menu-item a{
color:#32557c;
}*/
#side-menu a,
#side-menu a:hover,
#side-menu a:active,
#side-menu a:focus {
  color: #32557c;
  text-decoration: none !important;
  font-size: 16px !important;
  line-height: 32px !important;
}
.home-top .home-buttons {
  height: 82px;
  width: 100%;
  display: block;
}
.home-button-content {
  text-align: center;
  margin: 0 auto;
}
.home-top .home-buttons a {
  height: 82px;
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  font-family: 'AlternateGothicEFNoThree';
  font-size: 25px;
  line-height: 25px;
}
.home-top .home-buttons a:hover,
.home-top .home-buttons a:active,
.home-top .home-buttons a:focus {
  color: #af6412;
}
.home-button-text {
  margin-left: 10px;
  float: left;
  text-align: left;
  position: relative;
  top: 12px;
  text-transform: uppercase;
  font-weight: normal;
}
.home-top .home-buttons .home-button-image {
  height: 50px;
  float: left;
  background-repeat: no repeat;
  background-position: center center;
}
.home-slider {
  height: auto;
  overflow: hidden;
}
.home .bx-wrapper {
  margin: 0 auto 0px;
  height: auto;
  overflow: hidden;
}
.home .bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0px;
  left: 0px;
}
.home .bx-wrapper .bx-pager,
.home .bx-wrapper .bx-controls-auto {
  bottom: 5px;
}
#hiddenFDOT {
  display: none;
  position: relative;
  height: 185px;
  top: 0px;
  z-index: 600;
}
#fdotnav {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#426fa1+0,33567d+100 */
  background: #426fa1;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyNmZhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzU2N2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #426fa1 0%, #33567d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #426fa1), color-stop(100%, #33567d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #426fa1 0%, #33567d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #426fa1 0%, #33567d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #426fa1 0%, #33567d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #426fa1 0%, #33567d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426fa1', endColorstr='#33567d', GradientType=0);
  /* IE6-8 */
  width: 960px;
  height: 35px;
  display: block;
  position: absolute;
  z-index: 102;
}
#fdotnav ul {
  float: left;
  display: block;
  list-style: none;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 15px;
  line-height: 15px;
  margin-top: 10px;
}
#fdotnav ul li {
  display: inline-block;
}
#fdotnav ul li a:after {
  content: '|';
  padding: 0px 10px;
}
#fdotnav ul li:last-child a:after {
  content: '';
  padding: 0px 0px;
}
#fdotnav ul li a {
  color: #FFF;
  text-decoration: none;
  display: block;
}
.header-logo {
  float: left;
  margin-left: 25px;
  margin-right: 50px;
}
.page-content ul,
.page-content ol,
.home-content ul,
.home-content ol {
  margin-left: 40px;
}
.page-top {
  text-align: left;
}
.page-sub-menu {
  text-align: left;
  border-bottom: 1px solid #32557c;
  margin: 15px 0px 0px;
  padding-bottom: 5px;
  color: #32557c;
}
.page-sub-menu ul {
  margin-bottom: 10px;
}
.page-sub-menu ul li {
  display: inline-block;
}
.page-sub-menu ul li:after {
  content: ' / ';
}
.page-sub-menu ul li:last-child:after {
  content: '';
}
.page-sub-menu ul li a {
  color: #32557c;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
}
.page-sub-menu .current-menu-item a {
  color: #ba9c5e;
}
.alignright {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
#breadcrumbs {
  list-style: none;
  overflow: hidden;
  font-size: 15px;
  line-height: 15px;
  color: #fff;
  padding-top: 15px;
  width: 740px;
}
#breadcrumbs li {
  display: inline;
  vertical-align: middle;
}
#breadcrumbs .separator {
  color: #fff;
}
#breadcrumbs a {
  color: #fff;
  text-decoration: none;
}
#breadcrumbs strong {
  font-weight: normal;
}
.page-content-wrapper {
  background-color: #fff;
  padding: 0px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-top-inner {
  position: relative;
  background-color: #32557c;
  /*height:95px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 20px 5px 20px;
}
.page-top-inner h2 {
  color: #fff;
  font-size: 27px;
  line-height: 32px;
  font-weight: bold;
  width: 740px;
}
.sidebar ul.social {
  list-style: none;
}
.sidebar ul.social a {
  color: #32557c;
  text-decoration: none;
  font-size: 16px !important;
  line-height: 32px !important;
}
.sidebar h3 {
  font-weight: bold;
  font-size: 18px;
  line-height: 28px;
  color: black;
  margin-top: 20px;
}
.page-content a {
  color: #32557c;
  text-decoration: none;
  font-weight: bold;
}
.lots {
  width: 680px;
  font-size: 11px;
  line-height: 11px;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-bottom: 20px;
}
.lots td,
.lots th {
  vertical-align: top;
  border: 1px solid #000;
  margin: 0px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lot-disclaimer {
  font-style: italic;
}
.ctct-embed-signup {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  color: black !important;
  font-size: 16px !important;
  line-height: 125% !important;
}
.ctct-custom-form {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-size: 16px !important;
  line-height: 125% !important;
}
.ctct-embed-signup a {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  color: #32557c !important;
  text-decoration: none !important;
  font-weight: bold !important;
}
.fancybox-skin {
  background: #fff !important;
}
.ctct-embed-signup h2 {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  width: 100%;
  font-size: 22px !important;
  color: #32557c !important;
  border-bottom: 2px #32557c solid !important;
  line-height: 28px;
  margin-bottom: 15px !important;
}
.ctct-custom-form .Button,
.ctct-custom-form .Button:hover,
.ctct-custom-form .Button:focus {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  background-color: #32557c !important;
  color: #fff !important;
}
.ctct-custom-form p {
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  margin-bottom: 15px !important;
}
.ctct-custom-form input[type="text"],
.ctct-custom-form input[type="email"] {
  border: 1px solid #32557c!important;
  border-radius: 4px;
  box-shadow: none !important;
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-size: 15px !important;
  line-height: 22px !important;
  color: #32557c !important;
}
.container .wp-pagenavi a,
.container .wp-pagenavi span {
  border: 0px;
}
.previous-posts {
  float: left;
}
.next-posts {
  float: right;
}
#variables {
  opacity: 1;
}
.body-weight {
  font-weight: 400;
}
.faw {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}
.var-hs {
  font-family: 'SF Pro Text', -apple-system, -apple-system-font, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', 'Helvetica', 'Verdana', 'Arial', 'sans-serif' !important;
  line-height: 1.1em;
}
.var-body {
  font-family: 'SF Pro Text', -apple-system, -apple-system-font, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', 'Helvetica', 'Verdana', 'Arial', 'sans-serif';
  line-height: 1.35em;
  color: #3a3a3a;
  font-weight: 400;
}
.blue {
  color: #32557c !important;
}
.fff {
  color: #ffffff !important;
}
.c00 {
  color: #ffffff !important;
}
.brand {
  color: #ec1a29 !important;
}
.accent {
  color: #ec1a29 !important;
}
.trans {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.trans4 {
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.btn-lm {
  color: #ffffff;
}
.btn-lm:after {
  display: inline-block;
  content: "\f101";
  color: #ec1a29;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  padding-left: 1.5rem;
  text-decoration: none !important;
}
.btn-lm:hover {
  color: #f7f7f7;
  text-decoration: underline;
}
.tac {
  text-align: center;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.ttu {
  text-transform: uppercase;
}
.ttc {
  text-transform: capitalize;
}
.ttl {
  text-transform: lowercase;
}
.ttn {
  text-transform: none;
}
.fsi {
  font-style: italic;
}
.fsn {
  font-style: normal;
}
.fwb {
  font-weight: 900 !important;
}
.fw1 {
  font-weight: 100;
}
.fw2 {
  font-weight: 200;
}
.fw3 {
  font-weight: 300;
}
.fw4 {
  font-weight: 400;
}
.fw5 {
  font-weight: 500;
}
.fw6 {
  font-weight: 600;
}
.fw7 {
  font-weight: 700;
}
.fw8 {
  font-weight: 800;
}
.fw9 {
  font-weight: 900;
}
.fz8 {
  font-size: 0.8rem !important;
  line-height: 1.2em;
}
.fz10 {
  font-size: 1.2rem !important;
  line-height: 1.2em;
}
.fz12 {
  font-size: 1.2rem !important;
  line-height: 1.2em;
}
.fz14 {
  font-size: 1.4rem !important;
  line-height: 1.2em;
}
.fz15 {
  font-size: 1.5rem;
  line-height: 1.2em;
}
.fz16 {
  font-size: 1.6rem;
  line-height: 1.2em;
}
.fz18 {
  font-size: 1.8rem;
  line-height: 1.2em;
}
.fz20 {
  font-size: 2rem;
  line-height: 1.2em;
}
.fz22 {
  font-size: 2.2rem;
  line-height: 1.2em;
}
.fz24 {
  font-size: 2.4rem;
  line-height: 1.2em;
}
.fz26 {
  font-size: 2.6rem;
  line-height: 1.2em;
}
.fz28 {
  font-size: 2.8rem;
  line-height: 1.2em;
}
.fz29 {
  font-size: 2.9rem;
  line-height: 1.2em;
}
.fz30 {
  font-size: 3rem;
  line-height: 1.2em;
}
.fz32 {
  font-size: 3.2rem;
  line-height: 1.2em;
}
.fz34 {
  font-size: 3.4rem;
  line-height: 1.2em;
}
.fz36 {
  font-size: 3.6rem;
  line-height: 1.2em;
}
.fz38 {
  font-size: 3.8rem;
  line-height: 1.15em;
}
.fz40 {
  font-size: 4.0rem;
  line-height: 1.15em;
}
.fz42 {
  font-size: 4.2rem;
  line-height: 1.15em;
}
.fz44 {
  font-size: 4.4rem;
  line-height: 1.15em;
}
.fz46 {
  font-size: 4.6rem;
  line-height: 1.15em;
}
.fz48 {
  font-size: 4.8rem;
  line-height: 1.15em;
}
.fz50 {
  font-size: 5rem;
  line-height: 1.15em;
}
.fz52 {
  font-size: 5.2rem;
  line-height: 1.15em;
}
.fz54 {
  font-size: 5.4rem;
  line-height: 1.15em;
}
.fz56 {
  font-size: 5.6rem;
  line-height: 1.15em;
}
.mt50 {
  margin-top: 5rem;
}
.mt45 {
  margin-top: 4.5rem;
}
.mt40 {
  margin-top: 4rem;
}
.mt35 {
  margin-top: 3.5rem;
}
.mt30 {
  margin-top: 3rem;
}
.mt25 {
  margin-top: 2.5rem !important;
}
.mt20 {
  margin-top: 2rem !important;
}
.mt15 {
  margin-top: 1.5rem !important;
}
.mt10 {
  margin-top: 1rem !important;
}
.mb50 {
  margin-bottom: 5rem;
}
.mb45 {
  margin-bottom: 4.5rem;
}
.mb40 {
  margin-bottom: 4rem;
}
.mb35 {
  margin-bottom: 3.5rem;
}
.mb30 {
  margin-bottom: 3rem;
}
.mb25 {
  margin-bottom: 2.5rem !important;
}
.mb20 {
  margin-bottom: 2rem !important;
}
.mb15 {
  margin-bottom: 1.5rem !important;
}
.mb10 {
  margin-bottom: 1rem !important;
}
.pt50 {
  padding-top: 5rem;
}
.pt45 {
  padding-top: 4.5rem;
}
.pt40 {
  padding-top: 4rem;
}
.pt35 {
  padding-top: 3.5rem;
}
.pt30 {
  padding-top: 3rem;
}
.pt25 {
  padding-top: 2.5rem !important;
}
.pt20 {
  padding-top: 2rem !important;
}
.pt15 {
  padding-top: 1.5rem !important;
}
.pt10 {
  padding-top: 1rem !important;
}
.pb50 {
  padding-bottom: 5rem;
}
.pb45 {
  padding-bottom: 4.5rem;
}
.pb40 {
  padding-bottom: 4rem;
}
.pb35 {
  padding-bottom: 3.5rem;
}
.pb30 {
  padding-bottom: 3rem;
}
.pb25 {
  padding-bottom: 2.5rem !important;
}
.pb20 {
  padding-bottom: 2rem !important;
}
.pb15 {
  padding-bottom: 1.5rem !important;
}
.pb10 {
  padding-bottom: 1rem !important;
}
.vcenter .row {
  font-size: 0;
}
.vcenter .row .vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin-bottom: 1.2rem;
}
::-webkit-input-placeholder {
  color: #959595;
}
:-moz-placeholder {
  color: #959595;
}
::-moz-placeholder {
  color: #959595;
}
:-ms-input-placeholder {
  color: #959595;
}
#nav {
  opacity: 1;
}
#header {
  margin: 0 auto !important;
  width: 100% !important;
  height: auto !important;
  border-bottom: 10px #32557c solid !important;
  padding: 10px 0 0 0;
  background-color: #fff;
}
#logo {
  text-align: center;
}
#logo a {
  display: inline-block;
}
#tagline {
  display: block;
  width: 100%;
  text-align: center;
}
#tagline * {
  color: #32557c;
}
#tagline h5 {
  margin-bottom: 0;
}
#searchlinks {
  display: block;
  width: 100%;
  text-align: center;
}
#searchlinks a {
  color: #32557c !important;
  text-decoration: none !important;
}
#search {
  color: #32557c !important;
  text-align: center;
  padding: 5px 0;
}
#search form {
  display: inline-block;
  text-align: left;
}
#q {
  padding: 5px !important;
  padding-right: 20px !important;
  border: 1px solid #32557c !important;
  font-family: Arial, Helvetica, Verdana, sans-serif !important;
  font-size: 14px !important;
  color: #32557c !important;
  background-color: #e9eff6 !important;
}
#searchbutton {
  background-image: url('https://www.dot.state.fl.us/webtools_images/searcharrowblue.gif') !important;
  background-repeat: no-repeat !important;
  width: 20px !important;
  height: 20px !important;
  border: 0px !important;
  position: relative !important;
}
#nav {
  width: 100%;
  height: auto;
  z-index: 99 !important;
  position: relative;
  background-color: #32557c !important;
  overflow: hidden !important;
  margin: 0px 0px 0px 0px !important;
  list-style: none;
}
#nav li a {
  display: block !important;
  padding: 6px 11px !important;
  color: white;
  text-decoration: none !important;
}
#nav li.nav-img {
  display: none;
}
.burger-container {
  position: absolute;
  z-index: 99999;
  right: 20px;
  top: 0;
  display: inline-block;
  height: 50px;
  width: 50px;
  cursor: pointer;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
#burger {
  width: 27px;
  height: 13px;
  position: relative;
  display: block;
  margin: 0 auto;
  margin-top: -6px;
  top: 50%;
}
#burger .bar {
  width: 100%;
  height: 3px;
  display: block;
  position: relative;
  background: #32557c;
  transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  transition-delay: 0s;
}
#burger .bar.topBar {
  -webkit-transform: translateY(0px) rotate(0deg);
  transform: translateY(0px) rotate(0deg);
}
#burger .bar.btmBar {
  -webkit-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
@media only screen and (min-width: 768px) {
  #header {
    padding: 0px 0 18px 16px;
    height: 145px !important;
  }
  /* Begin Navigation */
  #nav {
    float: right !important;
    width: 768px !important;
    max-width: 768px !important;
    height: 30px !important;
    padding: 0;
  }
  #nav li.nav-img {
    display: inline-block;
  }
  .nav-img {
    width: 60px;
  }
  #nav li {
    float: left !important;
    list-style: none !important;
    margin-right: 3px !important;
  }
  #nav li a:hover {
    color: #32557c;
    background-color: #D2D7E1 !important;
  }
  /* End Navigation */
  #logo {
    float: left !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 0px !important;
  }
  #tagline {
    margin-left: 200px !important;
    width: 300px !important;
    padding-top: 0px !important;
    text-align: left;
  }
  #tagline h5 {
    font-size: 18px !important;
    color: #1f4182 !important;
    width: 300px !important;
    margin-bottom: 15px;
  }
  #tagline h5 a {
    color: #1f4182 !important;
    text-decoration: none !important;
  }
  #tagline h1 {
    font-size: 20px !important;
    color: #1f4182 !important;
    width: 300px !important;
  }
  #tagline h1 a {
    color: #1f4182 !important;
    text-decoration: none !important;
  }
  #searchlinks {
    margin-right: 10px !important;
    position: relative !important;
    color: #32557c !important;
    margin-left: 500px !important;
    margin-top: -67px !important;
    font-size: 14px;
    width: 31%;
  }
  #search {
    position: relative !important;
    margin-left: 500px !important;
    margin-top: 6px !important;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
    padding: 0;
  }
  #search form {
    display: block;
  }
  #q {
    width: 220px !important;
  }
  #queries {
    margin: 0px 20px 10px 20px !important;
    font-size: small !important;
  }
  .burger-container {
    display: none;
  }
}
@media only screen and (min-width: 992px) {
  #nav {
    width: 805px !important;
    max-width: 805px !important;
  }
  .nav-img {
    width: auto;
  }
  #tagline h5 {
    font-size: 22px !important;
    color: #1f4182 !important;
    width: 400px !important;
  }
  #tagline h1 {
    font-size: 30px !important;
    width: 400px !important;
  }
  #searchlinks {
    margin-right: 20px !important;
    margin-left: 660px !important;
    margin-top: -57px !important;
    width: 25%;
  }
  #search {
    margin-left: 660px !important;
  }
}
@media only screen and (max-width: 767px) {
  body #header {
    padding-top: 10px !important;
    padding-bottom: 5px !important;
  }
  #EmergencyBanner {
    padding: 10px 20px;
    display: none;
  }
  #EmergencyBanner p {
    margin: 0;
  }
  #logo a img {
    display: inline-block;
    max-width: 175px;
    height: 77px;
  }
  #nav {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    transition: all 0.5s ease-out, background 1s ease-out;
    transition-delay: 0.2s;
    z-index: 1;
    padding: 0px 48px 0;
  }
  #nav li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 5px;
    -webkit-transform: scale(1.15) translateY(-30px);
    transform: scale(1.15) translateY(-30px);
    opacity: 0;
    transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
  }
  #nav li a:hover {
    color: #76be43;
  }
  #nav li:nth-child(1) {
    transition-delay: 0.49s;
  }
  #nav li:nth-child(2) {
    transition-delay: 0.42s;
  }
  #nav li:nth-child(3) {
    transition-delay: 0.35s;
  }
  #nav li:nth-child(4) {
    transition-delay: 0.28s;
  }
  #nav li:nth-child(5) {
    transition-delay: 0.21s;
  }
  #nav li:nth-child(6) {
    transition-delay: 0.14s;
  }
  #nav li:nth-child(7) {
    transition-delay: 0.07s;
  }
  .menu-opened #nav {
    height: 100%;
    background-color: #000;
    transition: all 0.3s ease-in, background 0.5s ease-in;
    transition-delay: 0.25s;
    padding-top: 2em;
  }
  .menu-opened .burger-container {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .menu-opened .burger-container #burger .bar {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0.2s;
    background-color: #fff;
  }
  .menu-opened .burger-container #burger .bar.topBar {
    -webkit-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
  }
  .menu-opened .burger-container #burger .bar.btmBar {
    -webkit-transform: translateY(3px) rotate(-45deg);
    transform: translateY(3px) rotate(-45deg);
  }
  .menu-opened ul#nav li {
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  .menu-opened ul#nav li:nth-child(1) {
    transition-delay: 0.27s;
  }
  .menu-opened ul#nav li:nth-child(2) {
    transition-delay: 0.34s;
  }
  .menu-opened ul#nav li:nth-child(3) {
    transition-delay: 0.41s;
  }
  .menu-opened ul#nav li:nth-child(4) {
    transition-delay: 0.48s;
  }
  .menu-opened ul#nav li:nth-child(5) {
    transition-delay: 0.55s;
  }
  .menu-opened ul#nav li:nth-child(6) {
    transition-delay: 0.62s;
  }
  .menu-opened ul#nav li:nth-child(7) {
    transition-delay: 0.69s;
  }
}
#default {
  opacity: 1;
}
a {
  outline: none !important;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#main .container {
  box-sizing: border-box;
}
.home-top .home-buttons a {
  line-height: 1em;
  width: 100%;
  background: #818284;
  background: -moz-linear-gradient(top, #818284 0%, #535456 100%);
  background: -webkit-linear-gradient(top, #818284 0%, #535456 100%);
  background: linear-gradient(to bottom, #818284 0%, #535456 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#818284', endColorstr='#535456', GradientType=0);
}
.home-top .home-buttons a .home-button-content {
  width: 100% !important;
}
.home-top .home-buttons a:hover,
.home-top .home-buttons a:active,
.home-top .home-buttons a:focus {
  background: #f9b02f;
  background: -moz-linear-gradient(top, #f9b02f 0%, #f69222 100%);
  background: -webkit-linear-gradient(top, #f9b02f 0%, #f69222 100%);
  background: linear-gradient(to bottom, #f9b02f 0%, #f69222 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9b02f', endColorstr='#f69222', GradientType=0);
}
.home #officemenuleft.sidebar {
  width: 100% !important;
  max-width: 100% !important;
}
.home .home-content {
  width: 100%;
  max-width: 100%;
}
.home-content {
  width: 100%;
  float: left;
  text-align: left;
  background-color: #fff;
  min-height: 450px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 20px;
  font-size: 16px !important;
  line-height: 125% !important;
}
.page-content {
  width: 100% !important;
  max-width: 100% !important;
}
.sidebar {
  width: 100%;
  max-width: 100%;
  padding-top: 10px;
  border-top: 3px solid #32557c;
}
.sidebar img {
  max-width: 100%;
}
.sidebar .phone a {
  font-size: 17px;
}
#footer {
  margin: 0 auto;
  background: #32557c;
  width: 100%;
  max-width: 960px;
  height: auto;
}
#footer:after {
  content: '';
  display: table;
  clear: both;
}
#navbottom {
  background-color: white !important;
  overflow: hidden !important;
  text-align: center !important;
  padding: 0px 0px 0px 0px !important ;
  margin: 0px;
  border-top: 4px solid #32557c;
}
#SocialMediaIcons {
  padding: 10px 15px !important;
  text-align: center;
}
#SocialMediaIcons a {
  display: inline-block;
  padding: 1px 5px;
}
#footertag {
  text-align: center;
  padding: 5px 15px 0px;
  color: #D2D7E1 !important;
}
#footertag p {
  margin-bottom: 5px;
}
#footertag h5 {
  text-align: center;
  font-style: italic !important;
}
.cpage-heading {
  color: #32557c;
}
.cpage-heading a {
  color: #32557c;
}
.page-top h1,
.page-top h3 {
  color: #32557c !important;
  font-size: 18px !important;
  background-color: #fff;
  width: 100%;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 18px 20px 20px 20px;
  margin-bottom: 0;
}
.page-top-inner h2 {
  margin-bottom: 0;
}
.page-icon {
  position: absolute;
  right: 100px;
  top: 5px;
}
#breadcrumbs,
.page-icon {
  display: none;
}
@media only screen and (min-width: 768px) {
  .container {
    border-left: 1px #4D4D4D solid !important;
    border-right: 1px #4D4D4D solid !important;
  }
  .home-top .home-buttons {
    background: #818284;
  }
  .home-top .home-buttons a {
    width: 33.33333333333333%;
    font-size: 22px;
  }
  .home #officemenuleft.sidebar {
    max-width: 25% !important;
    height: 700px !important;
  }
  .home .home-content {
    max-width: 75% !important;
  }
  .home-content {
    width: 730px;
  }
  .page-content {
    text-align: left;
    color: #000;
    font-size: 16px !important;
    line-height: 125% !important;
    width: 75% !important;
    max-width: 700px;
    float: left;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 20px 20px 0px;
    border-right: 1px solid #32557c;
    min-height: 520px;
  }
  .sidebar {
    width: 25% !important;
    max-width: 220px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    background-color: #fff;
    padding: 10px 0px 10px 10px !important;
    border: none;
  }
  #footer {
    height: 160px;
    margin: 0 auto !important;
    -moz-box-shadow: 0px 5px 20px #000 !important;
    -webkit-box-shadow: 0px 5px 20px #000 !important;
    box-shadow: 0px 5px 20px #000 !important;
    zoom: 0 !important;
    border-left: 1px #4D4D4D solid !important;
    border-right: 1px #4D4D4D solid !important;
    border-top: 10px #32557c solid !important;
    z-index: 10000000;
    position: relative;
  }
  #navbottom {
    height: 30px !important;
    z-index: 99 !important;
    position: relative !important;
    border: none;
  }
  #SocialMediaIcons {
    float: left;
    padding: 40px 0px 5px 20px !important;
    text-align: left;
  }
  #SocialMediaIcons a {
    padding-right: 10px !important;
  }
  #footertag {
    float: right;
    padding: 55px 20px 0px 0px;
    color: #D2D7E1 !important;
  }
  #footertag p {
    margin-bottom: 15px;
    color: #D2D7E1 !important;
    text-align: right !important;
  }
  #footertag h5 {
    font-size: small !important;
    color: #D2D7E1 !important;
    text-align: right;
  }
  #breadcrumbs,
  .page-icon {
    display: block;
  }
  .page-top h1,
  .page-top h3 {
    font-size: x-large !important;
    height: 60px;
    margin-bottom: 15px;
  }
  .page-top-inner h2 {
    margin-bottom: 15px;
  }
}
.gfield_description {
  background-color: rgba(0, 0, 0, 0.025);
  border: 1px solid rgba(0, 0, 0, 0.05);
}
.gfield_description ul {
  list-style-type: disc !important;
}
.gfield_description ul li {
  list-style: circle !important;
}
@media only screen and (min-width: 992px) {
  .home-top .home-buttons a {
    font-size: 25px;
  }
  .sidebar .phone a {
    font-size: 21px;
  }
}
@media only screen and (max-width: 767px) {
  .home .sidebar {
    padding-left: 20px;
    padding-top: 15px;
  }
}
#accordion {
  opacity: 1;
}
.home-buttons dl.accordion {
  display: block;
  background-color: #ddd;
  position: relative;
  margin: 0;
}
.home-buttons dl.accordion:before,
.home-buttons dl.accordion:after {
  content: '';
  display: table;
  clear: both;
}
.home-buttons dl.accordion dt {
  display: block;
}
.home-buttons dl.accordion dt a {
  display: block;
  position: relative;
  float: none !important;
}
.home-buttons dl.accordion dd {
  display: block;
  border-top: 0;
  font-size: 12px;
  border: 1px solid #535456;
  border-top: none;
  margin-left: 0;
}
.home-buttons dl.accordion dd:before,
.home-buttons dl.accordion dd:after {
  content: '';
  display: table;
  clear: both;
}
.home-buttons dl.accordion ul {
  list-style-type: none;
  margin: 0;
  margin-top: 8px;
  margin-bottom: 10px;
}
.home-buttons dl.accordion ul li {
  display: block;
}
.home-buttons dl.accordion ul li a {
  float: none !important;
  display: block;
  position: relative;
  font-size: 16px;
  line-height: 1em;
  height: auto;
  background: none !important;
  background-color: transparent !important;
  color: #32557c;
  padding: 7px 15px !important;
  font-family: Arial, sans-serif !important;
}
.home-buttons dl.accordion ul li a:before {
  content: '\25b6';
  font-size: 10px;
  color: #32557c;
  margin-right: 6px;
  position: relative;
  top: -1px;
}
@media only screen and (min-width: 768px) {
  .home-buttons dl.accordion {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .home-top .home-buttons {
    height: auto;
  }
  .home-buttons > a {
    display: none !important;
  }
}
